Search
Other Components Anywhere questions
Forum

Hi i have buy your Component Anywhere

Giorgos Somarakakis's Avatar Giorgos Somarakakis
I have install it on joomla version 3.10.4 with php 5.6.X

the Problem is tha not one off my components are viewd, i dont get any Error message Only a blank Page

The Intsaled Framework are Helix 3

Please Help
Peter van Westen's Avatar Peter van Westen ADMIN
You probably downgraded your php version after installing the Regular Labs extensions.
They require PHP 7.2 or higher:
regularlabs.com/faqs#extension-related-q...minimum-requirements
Please post a rating at the Joomla! Extensions Directory
Giorgos Somarakakis's Avatar Giorgos Somarakakis
i download component anywhere 4.6.0 and it works with php 5.6.x

The reason is that on my joomla site i have some custome php code whoes run only with php 5.6

so i have to use for the moment this php verson untill i update my scripts to the latest php version

is there any way to goot it runing on my joomla site ..???

of coerse with the older version of Componenet anywhere ..!!!

Thanks
Peter van Westen's Avatar Peter van Westen ADMIN
Maybe, no idea. I offer no support on outdated versions.
If you chose to run on an end-of-life vulnerable and outdated version of PHP, and have to run on old extensions as a consequence... your on your own.
Please post a rating at the Joomla! Extensions Directory
Giorgos Somarakakis's Avatar Giorgos Somarakakis
ok can i choise the mony back garanty or to change to another extension i all ready use with Free License so i delete the component anywhere and you can change the extension in my download area to modal Pro....????
Peter van Westen's Avatar Peter van Westen ADMIN
No problem.
The refund has been issued.
Please post a rating at the Joomla! Extensions Directory
Giorgos Somarakakis's Avatar Giorgos Somarakakis
Ok Thanks i have to Place a new order from the beginning for the Modal Pro extension ...??? How i can Proceed ...
Peter van Westen's Avatar Peter van Westen ADMIN
Correct, if you want a different subscription, you can simply purchase it now.
Please post a rating at the Joomla! Extensions Directory
You can only post on the extension support forum if you have an active subscription and you log in

Buy a Pro subscription